BuyseSim-summary {BuyseTest} | R Documentation

## Summary Method for Class "BuyseSim"

### Description

Summarize the results from the `powerBuyseTest` function.

### Usage

    ## S4 method for signature 'BuyseSim'
    summary(object, print = TRUE, statistic = NULL,
      legend = TRUE, method.inference = NULL, col.rep = TRUE,
      digit = 4)

### Arguments

`object` | output of `powerBuyseTest`
`print` | [logical] Should the table be displayed?.
`statistic` | [character] the statistic summarizing the pairwise comparison: `"netBenefit"` displays the net benefit whereas `"winRatio"` displays the win ratio.
`legend` | [logical] should explainations about the content of each column be displayed?
`method.inference` | [character vector] for which inference method the rejection rate should be displayed?
`col.rep` | [logical] should the number of successful simulations be displayed?
`digit` | [integer vector] the number of digit to use for printing the counts and the delta.
`...` | arguments to be passed from the generic method to the class specific method [not relevant to the user]

### See Also

`powerBuyseTest` for performing a simulation study for generalized pairwise comparison.

[Package BuyseTest version 1.7 Index]